preloader
  • Webspell RM Das Bootstrap Clan und Gamer CMS

 Forum

Thema: autoload - phpmailer fehler

rsx90

offline

Rank 1

Beiträge 12

18.12.2018

ich hab nach der installation schon gleich einen fehler in der head zeile [code]
Deprecated: __autoload() is deprecated, use spl_autoload_register() instead in /DOMAIN/webspell/components/PHPMailer/PHPMailerAutoload.php on line 45
[/code]

23.12.2018 | 17:11
Salvo

offline

Rank 1

Beiträge 20

14.10.2018

welche php version benutzt du?

30.12.2018 | 13:11
t-seven

offline

Administrator

Beiträge 193

11.09.2018

Verwende PHP Version 7.1. Dann sollte der Fehler nicht mehr vorhanden sein.

28.02.2019 | 18:40
Eddy GT

offline

Administrator

Beiträge 67

23.02.2019

www.Gamer-Templates.com

Empfohlene [URL=http://wiki.webspell-rm.de/index.php?site=static&staticID=1][B]Anforderungen[/B][/URL] beachten :-)

28.02.2019 | 21:08


Um ein Thema zu eröffnen musst du registriert und angemeldet sein!

registrieren
anmelden